/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "정말로 iDisk에 있는 책갈피를 지우고 대신하시겠습니까?";

/* No comment provided by engineer. */
"Cannot find file" = "파일을 찾을 수 없슴";

/* No comment provided by engineer. */
"Connection Error" = "연결 에러";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "iDisk에 적절한 연결이 안됩니다. .Mac 설정을 확인해 주십시오.";

/* No comment provided by engineer. */
"Invalid Account" = "없는 계정";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "책갈피 파일이	~/Library/Application Support/Cyberduck/Favorites.plist 에 존재하지 않습니다.";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "/Documents/Cyberduck/ 에 있는 Favorites.plist 파일을 iDisk에서 찾을 수 없습니다.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "책갈피 교체";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "iDisk에 성공적으로 업로드 하였습니다.";

/* No comment provided by engineer. */
"Upload successful" = "업로드 성공";

/* No comment provided by engineer. */
"Add" = "더하기";

/* No comment provided by engineer. */
"Skip" = "건너뛰기";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "이 책갈피를 현재 책갈피에 더하겠습니까?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";